<form *ngIf="siswa" name="deleteForm" (ngSubmit)="confirmDelete(siswa.userId!)">
    <div class="modal-header">
        <h4 class="modal-title">Confirm Reset Password operation. . . !</h4>
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true"
                (click)="clear()">&times;</button>
    </div>
    <div class="modal-body justify-content-center">
        <jhi-alert-error></jhi-alert-error>
        <p class="text-center">Password Account siswa akan di reset?</p>
    </div>
    <div class="modal-footer  justify-content-center">
        <button type="button" class="btn btn-secondary" data-dismiss="modal" (click)="clear()">
            <fa-icon [icon]="'ban'"></fa-icon>&nbsp;<span>Cancel</span>
        </button>
        <button id="jhi-confirm-delete-siswa" type="submit" class="btn btn-danger">
            <fa-icon [icon]="'times'"></fa-icon>&nbsp;<span>Reset</span>
        </button>
    </div>
</form>
